export default {
	BaseInfo: {
		CorpID: 69,
		SeriesID: 'C69S4',
		PumpID: 8978,
		SubID: 0,
		ChartType: 3,
		PumpStyle: 0,
		PumpName4File: 'DRL1-18S',
		CorpName: '中韩杜科',
		PumpName: 'DRL1-18S',
		SeriesName: 'DRL',
		CatalogName: '立式多级泵',
		EecStauts: 0,
		EecGrade: 0,
		DefaultMotorPower: 0,
		MaxD2: 75,
		WrkD2: 75,
		MinD2: 75,
		Ratedn: 2900,
		WrkSpeed: 2900,
		FirePumpType: 0,
		DriveType: 0,
		RatedParas: {
			H: '100.5',
			Q: '1',
			E: '41',
			P: '0.67',
			NPSHr: null,
		},
	},
	SettingInfo: {
		UnitQ: 1,
		UnitH: 0,
		UnitP: 1,
		IsD2Meter: true,
		SeriesUnitQ: 1,
		SeriesUnitH: 0,
		SeriesUnitP: 1,
		SeriesIsD2Meter: true,
		IsDispCurveQE: true,
		IsDispCurveQP: true,
		IsOnlyDispWrkCurve: false,
		AllowRegionDispStyle: 2,
		PerferRegionDispStyle: 0,
	},
	MainParaItemList: [
		{
			Name: '流量',
			Value: '',
			Unit: 1,
			UnitName: 'm³/h',
			Tag: 'RequestPointQ',
			Range: null,
			IsEditAble: true,
		},
		{
			Name: '扬程',
			Value: '',
			Unit: 0,
			UnitName: 'm',
			Tag: 'RequestPointH',
			Range: null,
			IsEditAble: true,
		},
		{
			Name: '转速',
			Value: '2900',
			Unit: 0,
			UnitName: 'rpm',
			Tag: 'WrkSpeed',
			Range: null,
			IsEditAble: false,
		},
	],
	ChartPointPara: {
		JieZhiWrkPt: null,
		LxpPerformParas: {
			PreferDisplayMode: 0,
			AllowDisplayMode: 1,
			PreferredRegionMin: 0.9,
			PreferredRegionMax: 1.1,
			AllowableRegionMin: 0.4,
			AllowableRegionMax: 2,
			ContinueRegionMin: 0,
			BEP: 1,
		},
		Bep: null,
		AllowMinPoint: {
			ID: 0,
			Q: 0.4,
			H: 103.8,
			E: 22,
			P: 0.569,
			NPSH: 1.47,
		},
		AllowMaxPoint: {
			ID: 0,
			Q: 2,
			H: 67.8,
			E: 44,
			P: 0.828,
			NPSH: 2.31,
		},
		PerferMinPoint: {
			ID: 0,
			Q: 0.9,
			H: 101.4,
			E: 39.6,
			P: 0.655,
			NPSH: 1.35,
		},
		PerferMaxPoint: {
			ID: 0,
			Q: 1.1,
			H: 98.6,
			E: 43.8,
			P: 0.69,
			NPSH: 1.3,
		},
		AllowRegionInGridVisible: true,
		PerferRegionInGridVisible: false,
		AllowRegionInChartVisible: true,
		PerferRegionInChartVisible: false,
		AllowRegionDispStyle: 2,
		PerferRegionDispStyle: 0,
		ZeroPtHead: 0,
		ZeroPtRatio: 0,
		IsDispMaxEtaPtInGrid: false,
		IsDispMaxEtaPtInChart: false,
		IsDispMaxPowerPtInGrid: false,
		IsDispMaxPowerPtInChart: false,
		IsDispZeroPtInChart: false,
		IsDispZeroPtInGrid: false,
		MotorAllowMaxPtDict: null,
		Percent150Pt: null,
		MaxPowerPt: null,
	},
	ChartObjectDict: {
		Coordinate: {
			GridNumberX: 10,
			GridNumberY: 18,
			StartLineNoH: 12,
			EndLineNoH: 18,
			StartLineNoE: 7,
			EndLineNoE: 12,
			StartLineNoP: 2,
			EndLineNoP: 7,
			StartLineNoNPSH: 0,
			EndLineNoNPSH: 4,
			MinQ: 0,
			DispMinQ: 0,
			DispMaxQ: 2.5,
			SpaceQ: 0.25,
			MinH: -70,
			DispMinH: 50,
			DispMaxH: 110,
			SpaceH: 10,
			MinE: -70,
			DispMinE: 0,
			DispMaxE: 50,
			SpaceE: 10,
			MinP: 0.2,
			DispMinP: 0.4,
			DispMaxP: 0.9000000000000001,
			SpaceP: 0.1,
			MinNPSH: 0,
			DispMinNPSH: 0,
			DispMaxNPSH: 4,
			SpaceNPSH: 1,
		},
		MaxWaterCurveQH: [
			{
				X: 0,
				Y: 102.503159899944,
			},
			{
				X: 0.11578947368421054,
				Y: 103.0891783022391,
			},
			{
				X: 0.23157894736842108,
				Y: 103.52135576106531,
			},
			{
				X: 0.3473684210526316,
				Y: 103.7673185174918,
			},
			{
				X: 0.46315789473684216,
				Y: 103.79469281258778,
			},
			{
				X: 0.5789473684210527,
				Y: 103.57110488742245,
			},
			{
				X: 0.6947368421052632,
				Y: 103.064180983065,
			},
			{
				X: 0.8105263157894738,
				Y: 102.24154734058463,
			},
			{
				X: 0.9263157894736843,
				Y: 101.07083020105054,
			},
			{
				X: 1.0421052631578949,
				Y: 99.51965580553194,
			},
			{
				X: 1.1578947368421053,
				Y: 97.555650395098,
			},
			{
				X: 1.273684210526316,
				Y: 95.14644021081794,
			},
			{
				X: 1.3894736842105264,
				Y: 92.25965149376096,
			},
			{
				X: 1.505263157894737,
				Y: 88.86291048499623,
			},
			{
				X: 1.6210526315789475,
				Y: 84.92384342559298,
			},
			{
				X: 1.7368421052631582,
				Y: 80.4100765566204,
			},
			{
				X: 1.8526315789473686,
				Y: 75.28923611914767,
			},
			{
				X: 1.968421052631579,
				Y: 69.52894835424402,
			},
			{
				X: 2.0842105263157897,
				Y: 63.09683950297862,
			},
			{
				X: 2.2,
				Y: 55.96053580642068,
			},
		],
		MaxWaterCurveQE: [
			{
				X: 0,
				Y: 0,
			},
			{
				X: 0.16923076923076924,
				Y: 10.26721136089612,
			},
			{
				X: 0.3384615384615385,
				Y: 19.07247632716279,
			},
			{
				X: 0.5076923076923077,
				Y: 26.646014149303817,
			},
			{
				X: 0.676923076923077,
				Y: 33.01276630402201,
			},
			{
				X: 0.8461538461538463,
				Y: 38.19767426802015,
			},
			{
				X: 1.0153846153846153,
				Y: 42.22567951800103,
			},
			{
				X: 1.1846153846153846,
				Y: 45.121723530667474,
			},
			{
				X: 1.353846153846154,
				Y: 46.91074778272227,
			},
			{
				X: 1.5230769230769232,
				Y: 47.617693750868206,
			},
			{
				X: 1.6923076923076925,
				Y: 47.26750291180809,
			},
			{
				X: 1.8615384615384616,
				Y: 45.88511674224471,
			},
			{
				X: 2.0307692307692307,
				Y: 43.49547671888085,
			},
			{
				X: 2.2,
				Y: 40.12352431841934,
			},
		],
		MaxWaterCurveQP: [
			{
				X: 0,
				Y: 0.50644539621935,
			},
			{
				X: 0.16923076923076924,
				Y: 0.5318465038990742,
			},
			{
				X: 0.3384615384615385,
				Y: 0.5589072164226258,
			},
			{
				X: 0.5076923076923077,
				Y: 0.5872203257088813,
			},
			{
				X: 0.676923076923077,
				Y: 0.6163786236767175,
			},
			{
				X: 0.8461538461538463,
				Y: 0.645974902245011,
			},
			{
				X: 1.0153846153846153,
				Y: 0.6756019533326381,
			},
			{
				X: 1.1846153846153846,
				Y: 0.7048525688584756,
			},
			{
				X: 1.353846153846154,
				Y: 0.7333195407414,
			},
			{
				X: 1.5230769230769232,
				Y: 0.760595660900288,
			},
			{
				X: 1.6923076923076925,
				Y: 0.7862737212540158,
			},
			{
				X: 1.8615384615384616,
				Y: 0.8099465137214604,
			},
			{
				X: 2.0307692307692307,
				Y: 0.8312068302214981,
			},
			{
				X: 2.2,
				Y: 0.8496474626730058,
			},
		],
		MaxWaterCurveNPSH: [
			{
				X: 0,
				Y: 1.3,
			},
			{
				X: 0.125,
				Y: 1.3,
			},
			{
				X: 0.25,
				Y: 1.3,
			},
			{
				X: 0.375,
				Y: 1.3,
			},
			{
				X: 0.7428571428571429,
				Y: 1.4023281870637019,
			},
			{
				X: 0.9857142857142858,
				Y: 1.3227922825768954,
			},
			{
				X: 1.2285714285714286,
				Y: 1.3,
			},
			{
				X: 1.4714285714285715,
				Y: 1.3819652259394397,
			},
			{
				X: 1.7142857142857144,
				Y: 1.6567945055829683,
			},
			{
				X: 1.9571428571428573,
				Y: 2.1858659450641196,
			},
			{
				X: 2.2,
				Y: 3.037239760279981,
			},
		],
	},
	DictDegreeRatedPoints: null,
	MaterialGrpList: null,
	PartFullInfo: {
		PartList: [
			{
				PartID: 23231,
				PartName: '',
				PartNO: 'DRLS1-18-1',
				PartCode: 'DRLF1-18KSWSCS',
				ProductFileName: null,
				StructFileName: null,
				AssemFileName: 'Series4/Ass\\DRL1-18S.png',
				AssemSysFileName: null,
				RealFileName: 'Series4/d32bda70ff484ea6812cf37293246291.png',
				RealFileNameSys: null,
				PartPropList: [
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'P',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'S',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'K',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '25 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '25 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '出口口径',
						VisibilityStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRL1-4爆炸图',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '1.1kW',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率',
						PropValueList: null,
						PropValue: '50Hz',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '4.2/2.4A',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F14',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '37',
						Tag: '',
						VisibilityStatus: 1,
					},
				],
			},
			{
				PartID: 23232,
				PartName: '',
				PartNO: 'DRLS1-18-2',
				PartCode: 'DRLF1-18FSWSCS',
				ProductFileName: null,
				StructFileName: null,
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: 'Series4/d32bda70ff484ea6812cf37293246291.png',
				RealFileNameSys: null,
				PartPropList: [
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'P',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'S',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '25 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '25 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '出口口径',
						VisibilityStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRL1-4爆炸图',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '1.1kW',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率',
						PropValueList: null,
						PropValue: '50Hz',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '4.2/2.4A',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F14',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '37',
						Tag: '',
						VisibilityStatus: 1,
					},
				],
			},
			{
				PartID: 23233,
				PartName: '',
				PartNO: 'DRLS1-18-3',
				PartCode: 'DRLF1-18LSWSCS',
				ProductFileName: null,
				StructFileName: null,
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: 'Series4/d32bda70ff484ea6812cf37293246291.png',
				RealFileNameSys: null,
				PartPropList: [
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'P',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'S',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'L',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '25 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '25 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '出口口径',
						VisibilityStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRL1-4爆炸图',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '1.1kW',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率',
						PropValueList: null,
						PropValue: '50Hz',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '4.2/2.4A',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F14',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '37',
						Tag: '',
						VisibilityStatus: 1,
					},
				],
			},
			{
				PartID: 23234,
				PartName: '',
				PartNO: 'DRLS1-18-4',
				PartCode: 'DRLF1-18FSWLCS',
				ProductFileName: null,
				StructFileName: null,
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: 'Series4/d32bda70ff484ea6812cf37293246291.png',
				RealFileNameSys: null,
				PartPropList: [
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '316',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'E',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: '316L',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'L',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '25 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '25 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '出口口径',
						VisibilityStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRL1-4爆炸图',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '1.1kW',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率',
						PropValueList: null,
						PropValue: '50Hz',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '4.2/2.4A',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F16',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '37',
						Tag: '',
						VisibilityStatus: 1,
					},
				],
			},
			{
				PartID: 23235,
				PartName: '',
				PartNO: 'DRLS1-18-5',
				PartCode: 'DRLF1-18KSWLCS',
				ProductFileName: null,
				StructFileName: null,
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: 'Series4/d32bda70ff484ea6812cf37293246291.png',
				RealFileNameSys: null,
				PartPropList: [
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '316',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'E',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: '316L',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'L',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'K',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '25 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '25 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '出口口径',
						VisibilityStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRL1-4爆炸图',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '1.1kW',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率',
						PropValueList: null,
						PropValue: '50Hz',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '4.2/2.4A',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F16',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '37',
						Tag: '',
						VisibilityStatus: 1,
					},
				],
			},
			{
				PartID: 23236,
				PartName: '',
				PartNO: 'DRLS1-18-6',
				PartCode: 'DRLF1-18LSWLCS',
				ProductFileName: null,
				StructFileName: null,
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: 'Series4/d32bda70ff484ea6812cf37293246291.png',
				RealFileNameSys: null,
				PartPropList: [
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '316',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'E',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: '316L',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'L',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'L',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '25 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '25 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '出口口径',
						VisibilityStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRL1-4爆炸图',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '1.1kW',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率',
						PropValueList: null,
						PropValue: '50Hz',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '4.2/2.4A',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F16',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '37',
						Tag: '',
						VisibilityStatus: 1,
					},
				],
			},
			{
				PartID: 23237,
				PartName: '',
				PartNO: 'DRLS1-18-7',
				PartCode: 'DRL1-18FSWPCS',
				ProductFileName: null,
				StructFileName: null,
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: 'Series4/d32bda70ff484ea6812cf37293246291.png',
				RealFileNameSys: null,
				PartPropList: [
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'P',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: 'HT200',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'P',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '25 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '25 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '出口口径',
						VisibilityStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRL1-4爆炸图',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '1.1kW',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率',
						PropValueList: null,
						PropValue: '50Hz',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '4.2/2.4A',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F14',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '37',
						Tag: '',
						VisibilityStatus: 1,
					},
				],
			},
			{
				PartID: 23238,
				PartName: '',
				PartNO: 'DRLS1-18-8',
				PartCode: 'DRLF1-18YSWSCS',
				ProductFileName: null,
				StructFileName: null,
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: 'Series4/d32bda70ff484ea6812cf37293246291.png',
				RealFileNameSys: null,
				PartPropList: [
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'P',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'S',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'Y',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '16 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '16 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '出口口径',
						VisibilityStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRL1-4爆炸图',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '1.1kW',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率',
						PropValueList: null,
						PropValue: '50Hz',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '4.2/2.4A',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F14',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '37',
						Tag: '',
						VisibilityStatus: 1,
					},
				],
			},
			{
				PartID: 23239,
				PartName: '',
				PartNO: 'DRLS1-18-9',
				PartCode: 'DRLF1-18YSWLCS',
				ProductFileName: null,
				StructFileName: null,
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: 'Series4/d32bda70ff484ea6812cf37293246291.png',
				RealFileNameSys: null,
				PartPropList: [
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '316',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'E',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: '316L',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'L',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'Y',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '16 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '16 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '出口口径',
						VisibilityStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRL1-4爆炸图',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '1.1kW',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率',
						PropValueList: null,
						PropValue: '50Hz',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '4.2/2.4A',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F16',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '37',
						Tag: '',
						VisibilityStatus: 1,
					},
				],
			},
			{
				PartID: 23240,
				PartName: '',
				PartNO: 'DRLS1-18-10',
				PartCode: 'DRL1-18YSWPCS',
				ProductFileName: null,
				StructFileName: null,
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: 'Series4/d32bda70ff484ea6812cf37293246291.png',
				RealFileNameSys: null,
				PartPropList: [
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'P',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: 'HT200',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'P',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'Y',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '16 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '16 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '出口口径',
						VisibilityStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRL1-4爆炸图',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '1.1kW',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率',
						PropValueList: null,
						PropValue: '50Hz',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '4.2/2.4A',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F14',
						Tag: '',
						VisibilityStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '37',
						Tag: '',
						VisibilityStatus: 1,
					},
				],
			},
		],
		PartNOLaw: null,
		PartNameLaw: null,
		PartPropMap: null,
		StructList: [
			{
				ID: 170,
				SeriesID: 4,
				Name: 'DRL1,2,3,4F',
				PartPropID: 141,
				AssemFileName: '93dca6c75ed34323b6bee60fb0af9246.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 171,
				SeriesID: 4,
				Name: 'DRL1,2,3,4Y',
				PartPropID: 141,
				AssemFileName: 'e21434ac866243a78571f3380cf4c043.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 172,
				SeriesID: 4,
				Name: 'DRL8,12,16,20Y',
				PartPropID: 141,
				AssemFileName: '10e2e2ee032742f9b8921c22139fe64f.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 173,
				SeriesID: 4,
				Name: 'DRL16F',
				PartPropID: 141,
				AssemFileName: '602396158e91495d8b9a4981c4d5d8f3.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 174,
				SeriesID: 4,
				Name: 'DRL32F',
				PartPropID: 141,
				AssemFileName: 'e80375ba9ef64bdbb4ba73f4ae3b189d.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 175,
				SeriesID: 4,
				Name: 'DRL42F',
				PartPropID: 141,
				AssemFileName: '',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 176,
				SeriesID: 4,
				Name: 'DRL65F',
				PartPropID: 141,
				AssemFileName: '5822e24f1ee44a17b81a9ed57dbc830d.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 177,
				SeriesID: 4,
				Name: 'DRL85F',
				PartPropID: 141,
				AssemFileName: 'cac2a3fe1f9f433f91712e0f9b39bb1f.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 178,
				SeriesID: 4,
				Name: 'DRL200F',
				PartPropID: 141,
				AssemFileName: 'd69c66d2fa724377965cfc2cc9117236.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 179,
				SeriesID: 4,
				Name: 'DRLF1,2,3,4F',
				PartPropID: 141,
				AssemFileName: '735b64f86bcc4667864b79d388275c99.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 180,
				SeriesID: 4,
				Name: 'DRLF1,2,3,4K',
				PartPropID: 141,
				AssemFileName: 'ae9cff3d92934bd89df516b64a855141.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 181,
				SeriesID: 4,
				Name: 'DRLF1,2,3,4L',
				PartPropID: 141,
				AssemFileName: 'ac5a595aeb4142049da49c318a0ab583.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 182,
				SeriesID: 4,
				Name: 'DRLF1,2,3,4Y',
				PartPropID: 141,
				AssemFileName: 'a6fb18f5bc834089bda878cb68b35568.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 183,
				SeriesID: 4,
				Name: 'DRLF8,12,16,20F',
				PartPropID: 141,
				AssemFileName: '8eb7578cfac54206912ea76900d7507f.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 184,
				SeriesID: 4,
				Name: 'DRLF8,12,16,20K',
				PartPropID: 141,
				AssemFileName: '95cef6d449f845d683dca4aaa43b10a5.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 185,
				SeriesID: 4,
				Name: 'DRLF8,12,16,20L',
				PartPropID: 141,
				AssemFileName: '26c0253427194b4084a79437bf8a4de8.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 238,
				SeriesID: 4,
				Name: 'DRL1-4爆炸图',
				PartPropID: 26,
				AssemFileName: '',
				ProductFileName: '',
				StructFileName: '016f0fe4c8b649b6899788a2c1738cf7.png',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 239,
				SeriesID: 4,
				Name: 'DRL8-20爆炸图',
				PartPropID: 26,
				AssemFileName: '',
				ProductFileName: '',
				StructFileName: 'd7325c171a3f4f349010a19c5a958287.png',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 240,
				SeriesID: 4,
				Name: 'DRL32-85爆炸图',
				PartPropID: 26,
				AssemFileName: '',
				ProductFileName: '',
				StructFileName: 'aaafe176e02e4f0889330b054ff2e053.png',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
		],
		FileLaw4AssPart: [
			{
				ItemType: 1,
				Prefix: 0,
				FilePrefix: '\\',
				PropID: 0,
				CodeMapType: 0,
				CodeLawList: [],
			},
		],
		FileLaw4AssSys: null,
		FileLaw4Struct: null,
		FileLaw4Dimen: null,
		PartCombTitles: [
			{
				Tag: null,
				Text: '编号',
			},
			{
				Tag: 'Prop:4',
				Text: '橡胶代码',
			},
			{
				Tag: 'Prop:113',
				Text: '材料代码',
			},
			{
				Tag: 'Prop:22',
				Text: '连接代码',
			},
			{
				Tag: 'Prop:18',
				Text: '机械密封',
			},
		],
		PartCombRows: [
			{
				PartID: '23231',
				PartNO: 'DRLS1-18-1',
				PartCode: 'DRLF1-18KSWSCS',
				Contents: ['DRLS1-18-1', 'P', 'S', 'K', 'DRLA-12/WB1F14'],
			},
			{
				PartID: '23232',
				PartNO: 'DRLS1-18-2',
				PartCode: 'DRLF1-18FSWSCS',
				Contents: ['DRLS1-18-2', 'P', 'S', 'F', 'DRLA-12/WB1F14'],
			},
			{
				PartID: '23233',
				PartNO: 'DRLS1-18-3',
				PartCode: 'DRLF1-18LSWSCS',
				Contents: ['DRLS1-18-3', 'P', 'S', 'L', 'DRLA-12/WB1F14'],
			},
			{
				PartID: '23234',
				PartNO: 'DRLS1-18-4',
				PartCode: 'DRLF1-18FSWLCS',
				Contents: ['DRLS1-18-4', 'E', 'L', 'F', 'DRLA-12/WB1F16'],
			},
			{
				PartID: '23235',
				PartNO: 'DRLS1-18-5',
				PartCode: 'DRLF1-18KSWLCS',
				Contents: ['DRLS1-18-5', 'E', 'L', 'K', 'DRLA-12/WB1F16'],
			},
			{
				PartID: '23236',
				PartNO: 'DRLS1-18-6',
				PartCode: 'DRLF1-18LSWLCS',
				Contents: ['DRLS1-18-6', 'E', 'L', 'L', 'DRLA-12/WB1F16'],
			},
			{
				PartID: '23237',
				PartNO: 'DRLS1-18-7',
				PartCode: 'DRL1-18FSWPCS',
				Contents: ['DRLS1-18-7', 'P', 'P', 'F', 'DRLA-12/WB1F14'],
			},
			{
				PartID: '23238',
				PartNO: 'DRLS1-18-8',
				PartCode: 'DRLF1-18YSWSCS',
				Contents: ['DRLS1-18-8', 'P', 'S', 'Y', 'DRLA-12/WB1F14'],
			},
			{
				PartID: '23239',
				PartNO: 'DRLS1-18-9',
				PartCode: 'DRLF1-18YSWLCS',
				Contents: ['DRLS1-18-9', 'E', 'L', 'Y', 'DRLA-12/WB1F16'],
			},
			{
				PartID: '23240',
				PartNO: 'DRLS1-18-10',
				PartCode: 'DRL1-18YSWPCS',
				Contents: ['DRLS1-18-10', 'P', 'P', 'Y', 'DRLA-12/WB1F14'],
			},
		],
	},
	MultiSpeedValues: null,
	AttachFiles: [],
	BimFileLaws: null,
	Struct3d: null,
	Video: null,
};
